[Desktop Entry]
Name=Properties plugin
Name[cs]=Modul vlastností
Name[da]=Egenskabs-plugin
Name[de]=Eigenschaften-Modul
Name[el]=Properties plugin
Name[en_GB]=Properties plugin
Name[es]=Complemento de propiedades
Name[et]=Omaduste plugin
Name[fr]=Module externe de gestion de propriétés
Name[gl]=Complemento de propiedades
Name[hu]=Tulajdonságok bővítmény
Name[it]=Estensione per proprietà
Name[lt]=Savybių priedas
Name[nb]=Egenskapsmodul
Name[nds]=Egenschappenmoduul
Name[nl]=Plugin voor eigenschappen
Name[pl]=Wtyczka właściwości
Name[pt]='Plugin' de propriedades
Name[pt_BR]=Plugin de propriedades
Name[ru]=Модуль свойств
Name[sk]=Plugin vlastnosti
Name[sv]=Egenskapsinsticksprogram
Name[uk]=Додаток властивостей
Name[x-test]=xxProperties pluginxx
Name[zh_TW]=屬性外掛程式
Comment=A plugin to manage properties on objects
Comment[cs]=Modul pro správu vlastností objektů
Comment[da]=Et plugin til at håndtere egenskaber for objekter
Comment[de]=Ein Modul zur Verwaltung von Eigenschaften von Objekten
Comment[el]=Ένα πρόσθετο για τη διαχείριση ιδιοτήτων σε αντικείμενα
Comment[en_GB]=A plugin to manage properties on objects
Comment[es]=Un complemento para gestionar propiedades de objetos
Comment[et]=Objektide omadusi hallata aitav plugin
Comment[fr]=Module externe de gestion de propriétés
Comment[gl]=Un complemento para xestionar as propiedades dos obxectos.
Comment[hu]=Egy bővítmény az objektumok tulajdonságainak kezeléséhez
Comment[it]=Un'estensione per gestire le proprietà degli oggetti
Comment[lt]=Priedas tvarkyti objektų savybes
Comment[nb]=Et programtillegg for å håndtere egenskaper på objekter
Comment[nds]=En Moduul för de Pleeg vun Objektegenschappen
Comment[nl]=Een plugin voor het beheren van eigenschappen van objecten
Comment[pl]=Wtyczka do obsługi właściwości obiektów
Comment[pt]=Um 'plugin' para gerir as propriedades dos objectos
Comment[pt_BR]=Um plugin para gerenciar propriedades em objetos
Comment[ru]=Модуль управления свойствами объектов
Comment[sk]=Plugin na správu vlastností objektov
Comment[sv]=Ett insticksprogram för att hantera objektegenskaper
Comment[uk]=Додаток для керування властивостями об’єктів
Comment[x-test]=xxA plugin to manage properties on objectsxx
Comment[zh_TW]=管理物件屬性的外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_properties
X-Krunner-ID=Properties plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_properties
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
